libgpg-error-32-1.51-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib32/
lrwxrwxrwx root/root    usr/lib32/libgpg-error.so -> libgpg-error.so.0.38.0
lrwxrwxrwx root/root    usr/lib32/libgpg-error.so.0 -> libgpg-error.so.0.38.0
-rwxr-xr-x root/root    usr/lib32/libgpg-error.so.0.38.0
drwxr-xr-x root/root    usr/lib32/pkgconfig/
-rw-r--r-- root/root    usr/lib32/pkgconfig/gpg-error.pc
